﻿/*generic buttons*/
a.button, a.buttonStrong, a.paginationBack, a.paginationNext {
    display:inline-block;
    font-style: normal;
    line-height: normal;
    margin:0px;
    text-decoration: none;
    font-family: inherit;

    padding: 3px;
    font-size: 12px;
    color: #4c641f;
	text-decoration:none;
	text-align:center;
	background-image: linear-gradient(#fff, #f2f2f2);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#f2f2f2'); /*IE7/8/9*/
	background-color: #f2f2f2;
    border-radius: 4px;
    border: 1px solid #CBCBCB; 
}

a.button:hover, a.buttonStrong:hover, a.paginationBack:hover, a.paginationNext:hover  {
    background-image: linear-gradient(to bottom, #f2f2f2, #cecece);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f2f2f2', EndColorStr='#cecece'); /*IE7/8/9*/
    background-color: #CBCBCB;
    color: #000;
}

a.button.disabled:hover, a.buttonStrong.disabled:hover, a.paginationBack.disabled:hover, a.paginationNext.disabled:hover, a.button[disabled]:hover
{
    /* Because IE7/8/9 don't support :not */
    background-image: linear-gradient(#fff, #f2f2f2);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#f2f2f2'); /*IE7/8/9*/
    background-color: #CBCBCB;
    color:#A4A1A1;
}


a.button.small {
    width:44px; 
}


a.button.medium {
    width:74px; 
}

a.buttonStrong.medium {
    width:58px; 
}


a.button.large {
    width:120px; 
}

a.button.xl {
    width:168px; 
}

a.button.xxl {
    width:194px; 
}
/*end generic buttons*/

a.search_button 
{
    border-width: 0 0 0 1px; 
    border-radius: 0 4px 4px 0;
}



a.button.disabled, a.paginationBack.disabled, a.paginationNext.disabled, a.button[disabled]
{
	color:#A4A1A1;
}

a.find
{
    display:inline-block;
	border:none;
    height:18px;
    width:17px;
	background: transparent url("/configs/SRAMwrap/Images/icons/find_icon.gif") no-repeat 0 0px;
	outline: none; /* hide dotted outline in Firefox */
}

a.find:hover
{
    background: transparent url("/configs/SRAMwrap/Images/icons/find_icon.gif") no-repeat 0 -18px;
}
